Skip to main content

Get Current Funding Rate

Description​

Retrieve the current funding rate of the contract.

HTTP Request​

GET /v3/market/fundingRate

Request Parameters​

ParameterRequiredTypeDescription
symbolYesStringA trading pair

Response Parameters​

ParameterTypeDescription
sStringA trading pair, consisting of two currencies: base currency and quote currency
fRStringCurrent funding rate. When positive, longs pay shorts; when negative, shorts pay longs.
fTLongThe current funding rate is settled in UTC time
nFRStringThe predicted funding rate is the current estimate of what the funding rate will be at the end of the current funding period.
nFTLongForecasted funding time for the next period, Unix timestamp format in milliseconds.

Request Example​

{
"symbol": "BTC_USDT_PERP"
}

Response Example​

{
"code": 200,
"msg": "Success",
"data": {
"s": "BTC_USDT_PERP",
"fR": 0.01875,
"fT": 1717048380000,
"nFR": 0.01889,
"nFT": 1717048400000
}
}